<?php

	include "library.php";

	$cxn = start_code();

	page_header( "Contact Us", $cxn );
	
	show_info_menu( $cxn );
?>
<br>
<br>
<span class='gblack'>
<br>
Please direct enquiries to <a href="mailto:enquiries@academicdating.net">enquiries@academicdating.net</a>
<br>
</span>



